=== debian/changelog ===
r-cran-lamw (2.1.1-1build2) jammy; urgency=medium

  * No-change rebuild with current r-cran-rcppparallel.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2022 05:53:11 +0100

r-cran-lamw (2.1.1-1build1) jammy; urgency=medium

  * No-change rebuild for libtbb soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Mar 2022 10:33:16 +0100

r-cran-lamw (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:32:12 +0100

r-cran-lamw (2.1.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:50:46 +0200

r-cran-lamw (2.1.0-1) unstable; urgency=medium

  * Initial release (closes: #994805)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:17:42 +0200
