=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lamW_([-\d.]*)\.tar\.gz
