=== debian/changelog ===
r-cran-lamw (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:16:30 +0200

r-cran-lamw (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Re-build with new r-cran-rcppparallel
    (Closes: #1012142)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Jul 2022 20:09:14 +0530
