=== debian/changelog ===
r-cran-lamw (2.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 20:06:40 +0100

r-cran-lamw (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Nov 2023 01:20:40 +0000

r-cran-lamw (2.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 22:36:44 +0200

r-cran-lamw (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides for custom-library-search-path

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 23:12:59 +0200
