## r-cran-lamw 2.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lamW
 Type: Package
 Title: Lambert-W Function
-Version: 2.2.3
-Date: 2023-11-28
+Version: 2.2.4
+Date: 2024-06-16
 Authors@R: c(person(given="Avraham", family="Adler",role=c("aut", "cph", "cre"),
     email="Avraham.Adler@gmail.com", comment = c(ORCID = "0000-0002-3039-0703")))
 Description: Implements both real-valued branches of the Lambert-W function
@@ -17,8 +17,8 @@
 URL: https://github.com/aadler/lamW
 BugReports: https://github.com/aadler/lamW/issues
 UseLTO: yes
-Packaged: 2023-11-30 23:46:51 UTC; Parents
+Packaged: 2024-06-16 20:20:25 UTC; Parents
 Author: Avraham Adler [aut, cph, cre] (<https://orcid.org/0000-0002-3039-0703>)
 Maintainer: Avraham Adler <Avraham.Adler@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-01 21:10:02 UTC
+Date/Publication: 2024-06-17 13:30:05 UTC
