=== debian/control ===
Source: r-cran-lamw
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-rcppparallel,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lamw
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lamw.git
Homepage: https://cran.r-project.org/package=lamW
Rules-Requires-Root: no

Package: r-cran-lamw
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Lambert-W function
 Implements both real-valued branches of the Lambert-W function
 (Corless et al, 1996) <doi:10.1007/BF02124750> without the need for
 installing the entire GSL.
